@charset "utf-8";
/* CSS Document */

.infiniteCarousel_item {
	margin-right:25px;
}

* {
	margin: 0;
}

html {
	height:100%;
	padding:0;
	margin:0;
}

body {
	width:100%;
	min-height:100%;
	height:auto !important;
	height:100%;
	margin:0 auto;
	padding:0px;
	background-image:url(../images/bgTile.gif);
	background-repeat:repeat;
	font-family:"Book Antiqua", Palatino, "Palatino Linotype", Tahoma, Serif;
}

#wrapper {
	width:900px;
	height:100%;
	margin: 0 auto;
	padding: 0 0px;
	position: relative;
}

#main {
	width:850px;
	height:100%;
	margin:0 auto;
	padding:0px;
	position:relative;
}

#spacer {
	height:180px;
	width:700px;
	color:#FFF;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color:#FFF;
	padding-left:100px;
}

#header {
	position:relative;
	margin: 0 auto;
	height: 55px;
	width:800px;
	background-color:#FFF;
}

#links {
	margin-left:15px;
	margin-right:15px;
	height:55px;
	color:#243e5f;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
}

#links a:link {
	text-decoration:none;
	color:#243e5f;
}

#links a:visited {
	text-decoration:none;
	color:#243e5f;
}

#links a:hover {
	text-decoration:underline;
	color:#000;
}

#links a:active {
	text-decoration:none;
	color:#06F;
}

#home {
	position:relative;
	float:left;
	width:25%;
	height:55px;
	padding-top:15px;
}

#design {
	position:relative;
	float:left;
	width:25%;
	height:55px;
	padding-top:15px;
}

#about {
	position:relative;
	float:left;
	width:25%;
	height:55px;
	padding-top:15px;
}

#contact {
	position:relative;
	float:left;
	width:25%;
	height:55px;
	padding-top:15px;
}

#ribbon {
	height:250px;
	width:800px;
	background-color:#243e5f;
	position:relative;
	padding:25px;
}

#container {
	position:relative;
	width:850px;
	height: 100%;
	height:auto !important;
	min-height:100%;
}

#contents {
	margin: 0 auto;
	width:770px;
	height:100%;
	min-height:100%;
	background-color:#FFF;
	text-align:center;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 25px;
	padding-bottom: 60px;
	position: relative;
}

#aboutCont {
	padding-left:15px;
	padding-right:15px;
}

.list {
	text-align:left;
	margin-left:32px;
}

#footer {
	width:720px;
	height: 55px;
	background-color:#243e5f;
	padding-left:95px;
	padding-right:35px;
	padding-top:10px;
	padding-botton:10px;
	position: relative;
	margin:0 auto;
	
}

#push {
	height:75px;
}

.sitemap {
	position:relative;
	float:left;
	width:25%;
	text-align:left;
}

.sitemap a:link {
	text-decoration:none;
	color:#FFF;
	font-size:14px;
}

.sitemap a:visited {
	text-decoration:none;
	font-size:14px;
	color:#F0F;
	color:#FFF;
}

.sitemap a:hover {
	text-decoration:underline;
	color:#FFF;
	font-size:14px;
}

.sitemap a:active {
	text-decoration:none;
	font-size:14px;
}



#botLeft {
	position:absolute;
	bottom:0px;
	left:0px;
}

#botRight {
	position:absolute;
	bottom:0;
	right:0;
}

#topLeft {
	position:absolute;
	top:0;
	left:0;
}

#topRight {
	position:absolute;
	top:0px;
	right:0;
}

#topShadow {
	position:absolute;
	top:-15px;
	left:25px;
}
